uuid: d64f7d97-7147-40c9-ac21-cf26888cf7a0
langcode: en
status: true
dependencies:
  config:
    - group.type.project
    - node.type.article
  module:
    - gnode
    - node
id: project-group_node-article
label: 'Project: Group node (Article)'
description: 'Adds <em class="placeholder">Article</em> content to groups both publicly and privately.'
group_type: project
content_plugin: 'group_node:article'
plugin_config:
  group_cardinality: 0
  entity_cardinality: 1
  use_creation_wizard: false
